导航菜单
路很长,又很短
博主信息
昵   称:Cocodroid ->关于我
Q     Q:2531075716
博文数:305
阅读量:707440
访问量:66811
至今:
×
云标签 标签球>>
云标签 - Su的技术博客
博文->>首页 博主的更多博文>>
Redis:make test 出现 need tcl 8.5 or newer
Tags : Redis,Redis安装发表时间: 2015-07-26 01:04:59
原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 、作者信息和本声明。否则将追究法律责任。
比如: 转自:Su的技术博客  原文地址:

    安装Redis是简单的,根据官方的说法,只需要解压后进入目录再执行make就可以了,执行完之后提示进行make test验证,其实是不用,但是我一执行命令则出现这样的问题:

    You need tcl 8.5 or newer in order to run the Redis test
    make: *** [test] Error 1

    


    这样重新运行make test命令就能成功了,但是我发现,这个过程实在是有点长啊!!!: )


参考:http://blog.csdn.net/luyee2010/article/details/18766911

打赏
打赏
关注公众号
公众号
类别:DB| 阅读(825)| 赞 (0)
评论
暂无评论!
发表评论
昵  称:

验证码:

内  容:

    同时赞一个 赞